#login-container:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

#login-container {
  display: inline-block; }

/* \*/
* html #login-container {
  height: 1%; }

#login-container {
  display: block; }

/* */
/* General Styles */
html {
  height: 100%;
  width: 100%; }

body {
  width: 100%;
  height: 100%;
  min-height: 800px;
  min-width: 1000px;
  font-family: Cabin, Ubuntu, "Ubuntu";
  background: url("https://srm-cdn.vitrue.com/login/bkg20130220.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative; }

.alternate-login {
  min-height: 850px; }

.container {
  height: 100%; }

/* css params for showing errors while trying to login from external apps like Eloqua. */
#login #external-accounts-container {
  padding: 0 0 0 0;
  height: 520px;
  width: 460px;
  top: 100px;
  left: 540px;
  text-align: left;
  background: #FFFFFF;
  position: absolute; }

#login #external-accounts-container #back-bttn {
  display: block;
  padding: 1px 0 0 0;
  height: 30px;
  width: 40px;
  left: 200px;
  bottom: 15px;
  position: absolute; }

#login #external-accounts-container #pc-text {
  font-family: Cabin;
  font-size: 15px;
  top: 160px;
  padding-top: 140px;
  padding-left: 20px;
  padding-right: 20px; }

button#back-bttn.submit.call-to-action {
  margin: 5px 0 5px 6px; }

/* modal */
.modal-header {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #8d909b;
  min-height: 61px; }

.modal-title {
  color: #fff;
  font-size: 2.2rem; }

/*.close {
  letter-spacing: .2px;
  line-height: 16px;
  font-weight: 300;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 300;
}*/
.modal-body {
  /*padding: 15px 30px 15px 45px;*/
  letter-spacing: .14px;
  font-weight: 500;
  line-height: 40px;
  font-size: 2.4rem;
  color: #267db3;
  margin-bottom: 9px;
  padding: 40px 60px 30px;
  text-align: center; }

.btn {
  margin-top: 40px; }

/* Login */
#login {
  color: #545454;
  text-align: center; }

#login a {
  color: #233773; }

#login #login-container,
#login #signup-container,
#login #password-reset-container {
  padding: 0 0 0 0;
  height: 380px;
  width: 460px;
  top: 157px;
  left: 64px;
  text-align: left;
  background: #FFFFFF;
  position: absolute; }

#login #signup-container {
  height: 635px; }

#login #password-reset-container {
  height: 500px; }

#end-of-life-message {
  position: absolute;
  width: 915px;
  color: #ff0000;
  font-family: Ubuntu, "Ubuntu";
  left: 64px;
  font-size: 14px;
  top: 85px;
  background: #FFFFFF;
  padding: 10px;
  font-weight: bolder;
  opacity: 0.75; }

#login #product-container {
  padding: 0 0 0 0;
  height: 380px;
  width: 460px;
  top: 157px;
  left: 540px;
  text-align: left;
  background: #FFFFFF;
  position: absolute;
  opacity: 0.75;
  filter: alpha(opacity=75);
  /* For IE8 and earlier */ }

#login #external-accounts-container #login-logo,
#login #login-container #login-logo,
#login #signup-container #login-logo,
#login #password-reset-container #login-logo {
  display: block;
  top: 40px;
  left: 40px;
  position: absolute; }

#login #signup-container #login-sub-form {
  display: block;
  position: absolute;
  top: 0px;
  height: 619px;
  width: 460px; }

#login #login-container #login-form {
  display: block;
  position: absolute;
  top: 0px;
  height: 380px;
  width: 460px; }

#login #login-container #login-form #login-email {
  top: 175px;
  left: 40px;
  width: 341px;
  position: absolute; }

#login #login-container #login-form #login-password {
  left: 40px;
  top: 229px;
  width: 341px;
  position: absolute; }

#login #login-container #login-form #login-password {
  margin: 0 13px 0 0; }

#login #login-container #login-form #login-submit {
  display: block;
  padding: 1px 0 0 0;
  height: 31px;
  position: absolute;
  right: 83px;
  bottom: 58px; }

#login #login-container #login-form #login-sso-submit {
  display: block;
  padding: 1px 0 0 0;
  height: 31px;
  position: absolute;
  right: 83px;
  bottom: 128px; }

#login #login-container #login-form #login-message {
  display: block;
  padding: 1px 0 0 0;
  width: 92px;
  height: 31px;
  position: absolute;
  right: 83px;
  bottom: 58px; }

#login #login-container #login-form #login-password-help,
.login-sub-form .password-help-success-back,
.login-sub-form .password-help-back {
  display: block;
  float: left;
  width: 248px;
  position: absolute;
  bottom: 60px;
  left: 40px;
  margin: 0;
  padding: 0 4px;
  font-size: 11px;
  text-align: left;
  text-shadow: #e3ddd6 0 1px 0; }

#login #login-container #login-form #login-with-sso {
  display: block;
  float: left;
  width: 248px;
  position: absolute;
  bottom: 80px;
  left: 40px;
  margin: 0;
  padding: 0 4px;
  font-size: 11px;
  text-align: left;
  text-shadow: #e3ddd6 0 1px 0; }

.login-sub-form .password-help-back {
  left: 240px;
  bottom: 65px; }

#login #login-container #login-form input[type="email"],
#login #login-container #login-form input[type="text"],
#login #login-container #login-form input[type="password"] {
  display: block;
  float: left;
  border: 1;
  overflow-x: hidden;
  width: 310px;
  height: 25px;
  padding: 2px 15px 0 13px;
  font-size: 12px;
  color: #666666;
  font-family: Ubuntu, "Ubuntu";
  outline: none; }

#login #login-container #login-form input[type="submit"] {
  border: none;
  width: 92px;
  height: 31px;
  cursor: pointer; }

#login #product-container #pc-header,
#login #product-container #pc-text,
#login #product-container #pc-motto,
#login #product-container #signup-text {
  font-family: Ubuntu, "Ubuntu";
  color: #333333;
  position: absolute;
  left: 40px;
  line-height: 1.25; }

#login #product-container #pc-header {
  font-weight: bold;
  font-size: 20px;
  top: 123px;
  text-transform: uppercase; }

#login #product-container #pc-text {
  font-family: Cabin;
  font-size: 15px;
  top: 175px;
  padding-right: 20px; }

#login #product-container #signup-text {
  font-family: Cabin;
  font-size: 15px;
  top: 175px;
  padding-right: 20px; }

#login #product-container #pc-motto {
  font-size: 15px;
  color: #ff0000;
  bottom: 100px;
  font-weight: bolder; }

.login-sub-form .existing-signup {
  display: block;
  width: 460px;
  height: 619px;
  top: 0px;
  postion: absolute;
  font-family: Cabin; }

.existing-signup h2 {
  text-shadow: #E3DDD6 0 1px 0;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
  text-align: center; }

.existing-signup h2 sup {
  font-size: 9px;
  text-transform: lowercase; }

.existing-signup p {
  font-size: 14px;
  line-height: 16px; }

.login-sub-form .existing-signup p {
  font-size: 14px;
  line-height: 16px; }

.existing-signup .tagline,
.existing-signup .reset-tagline,
#login-form .tagline {
  font-weight: bold;
  position: absolute;
  top: 120px;
  left: 40px;
  font-family: Ubuntu, "Ubuntu";
  color: #333333;
  font-size: 18px;
  line-height: 1; }

.existing-signup .reset-tagline,
#login-form .tagline {
  font-size: 15px; }

.existing-signup .tagline .infotext,
.existing-signup .reset-tagline .infotext,
#login-form .tagline .infotext {
  font-weight: normal;
  font-size: 13px;
  font-family: Cabin;
  padding-right: 20px; }

.existing-signup .login-password .current-password,
.existing-signup .login-password .new-password,
.existing-signup .login-password .confirm-password,
.existing-signup .reset-password .new-password,
.existing-signup .reset-password .confirm-password {
  left: 40px;
  width: 341px;
  position: absolute;
  height: 25px; }

.existing-signup .login-password .current-password,
.existing-signup .reset-password .new-password {
  top: 215px; }

.existing-signup .login-password .new-password,
.existing-signup .reset-password .confirm-password {
  top: 250px; }

.existing-signup .login-password .confirm-password {
  top: 285px; }

.existing-signup .emph {
  text-decoration: underline; }

.existing-signup .connect {
  text-align: center; }

.existing-signup input[type="text"],
.existing-signup input[type="email"],
.existing-signup input[type="password"] {
  line-height: 28px;
  display: block;
  float: left;
  border: 1;
  overflow-x: hidden;
  width: 310px;
  height: 25px;
  padding: 2px 15px 0 13px;
  font-size: 12px;
  color: #666666;
  font-family: Ubuntu, "Ubuntu";
  outline: none; }

a.accept_invitation {
  border: none;
  width: 195px;
  height: 46px;
  cursor: pointer;
  background: transparent url(/login/get-started-button.png) no-repeat 0 0; }

a.accept_invitation:hover {
  text-decoration: none;
  background: transparent url(/login/get-started-button.png) no-repeat 0 -46px; }

a.accept_invitation:active {
  text-decoration: none;
  background: transparent url(/login/get-started-button.png) no-repeat 0 -92px; }

a.accept_invitation {
  text-align: center;
  display: inline-block;
  text-decoration: none;
  border: none;
  width: 195px;
  height: 46px;
  cursor: pointer;
  background: transparent url(/login/get-started-button.png) no-repeat 0 0; }

a.accept_invitation:hover {
  text-decoration: none;
  background: transparent url(/login/get-started-button.png) no-repeat 0 -46px; }

a.accept_invitation:active {
  text-decoration: none;
  background: transparent url(/login/get-started-button.png) no-repeat 0 -92px; }

.login-sub-form .language,
.login-sub-form .name,
.login-sub-form .email,
.login-sub-form .password,
.login-sub-form .message {
  display: block;
  left: 40px;
  font-size: 12px; }

.login-sub-form .language {
  top: 170px;
  position: absolute; }

.login-sub-form .name {
  top: 230px;
  position: absolute; }

.login-sub-form .name .login-last-name {
  top: 50px;
  position: absolute; }

.login-sub-form .reset-email {
  bottom: 125px;
  position: absolute;
  left: 40px; }

.login-sub-form .email {
  top: 345px;
  position: absolute; }

.login-sub-form .message {
  display: block;
  position: absolute;
  top: 530px;
  width: 260px;
  color: #BE1E2D;
  font-family: Ubuntu, "Ubuntu";
  font-size: 13px; }

.login-sub-form .password {
  display: block;
  position: absolute;
  top: 400px; }

.login-sub-form .password .login-confirm-pass {
  position: absolute;
  top: 60px; }

.login-sub-form .password .instructions {
  position: absolute;
  top: 90px; }

.login-sub-form .submit,
.login-sub-form .password-reset {
  position: absolute;
  bottom: 20px;
  right: 34px; }

.login-sub-form .password-reset {
  bottom: 30px; }
  .login-sub-form .password-reset button#login-submit-button {
    white-space: nowrap; }

button#login-submit-button.submit.call-to-action {
  margin: 5px 0 5px 6px; }

.accept-submit-button {
  width: 100px; }

#login #login-container #message {
  position: absolute;
  bottom: 15px;
  clear: both;
  width: 350px;
  color: #BE1E2D;
  font-family: Ubuntu, "Ubuntu";
  left: 35px;
  font-size: 12px; }

#login #password-reset-container #message {
  position: absolute;
  bottom: 80px;
  clear: both;
  width: 250px;
  color: #BE1E2D;
  font-family: Ubuntu, "Ubuntu";
  left: 40px;
  font-size: 13px; }

.existing-signup .password-notices {
  position: absolute;
  clear: both;
  width: 250px;
  left: 40px;
  bottom: 20px;
  font-family: Ubuntu, "Ubuntu"; }

.existing-signup .password-notices {
  color: #FF0000;
  left: 40px;
  bottom: 60px;
  width: 400px;
  position: absolute;
  font-size: 13px; }

ul.success {
  color: #439539; }

ul.error {
  color: #be1e2d; }

#login .existing-signup {
  clear: both; }

.login-sub-form .fLabel {
  margin-top: -7px; }

#login-form-wrapper {
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 645px; }

.exciting-existing-signup {
  background: url(/login/existing-users-background.png) no-repeat;
  width: 649px;
  margin-top: 50px;
  clear: both;
  float: left;
  height: 279px; }

.exciting-existing-signup p {
  font-size: 14px;
  line-height: 16px;
  margin: 115px 40px 25px; }

.exciting-existing-signup p .emph {
  text-decoration: underline; }

.exciting-existing-signup p .tagline {
  font-weight: 600; }

.exciting-existing-signup .connect, .exciting-existing-signup .loading {
  text-align: center; }

.exciting-existing-signup .loading {
  height: 46px; }

.exciting-new-signup {
  background: url(/login/new-users-background.png) no-repeat;
  width: 649px;
  margin-top: 50px;
  clear: both;
  float: left;
  height: 279px; }

.exciting-new-signup p {
  font-size: 14px;
  line-height: 16px;
  margin: 115px 40px 40px; }

.exciting-new-signup p .emph {
  text-decoration: underline; }

.exciting-new-signup p .tagline {
  font-weight: 600; }

.exciting-new-signup .connect, .exciting-existing-signup .loading {
  text-align: center; }

.exciting-existing-signup .loading {
  height: 46px; }

.exciting-existing-signup #connect-with-facebook {
  background: url(/login/convert-your-account.png) no-repeat;
  height: 46px;
  width: 320px;
  display: inline-block; }

.exciting-new-signup #connect-with-facebook {
  background: url(/login/set-up-my-log-in.png) no-repeat;
  height: 46px;
  width: 229px;
  display: inline-block; }

#connect-with-facebook:hover {
  background-position: 0 -46px; }

#connect-with-facebook:active {
  background-position: 0 -92px; }

.login-footer {
  clear: both;
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  font-family: Ubuntu, "Ubuntu";
  width: 100%;
  height: 35px;
  left: 0; }

.message p {
  color: #BE1E2D;
  margin: 20px 0 0 0;
  text-align: center; }

ul.notice {
  list-style: none outside; }

#global_notifier {
  top: 36px; }

#global_notifier li div p {
  text-align: left; }

div.instructions {
  display: block;
  font-size: 10px;
  clear: both;
  color: gray; }

#oracle-vitrue-header-wrapper {
  height: 32px;
  background-color: #000;
  width: 100%;
  position: fixed;
  z-index: 10002;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 4px solid #b9b9b9; }

#oracle-vitrue-header-inner-logo {
  text-align: left;
  width: 700px;
  margin: 0 auto; }

#remember-my-choice {
  position: absolute;
  display: block;
  bottom: 148px;
  left: 45px;
  font-family: Ubuntu, "Ubuntu"; }

.remember-my-choice {
  font-size: 12px;
  clear: both;
  color: gray; }
